# Invite an accountant for a time

`POST /accounting/accountant` · Rivier · accounting

Invite an accountant for a time.

- Scope: accounting:write
- Sdk: accounting.accountant.invite
- Cli: accounting accountant invite

## Request body

`application/json`

```json
{
  "type": "object",
  "properties": {
    "email": {
      "type": "string",
      "format": "email",
      "maxLength": 254
    },
    "expiresOn": {
      "type": "string",
      "pattern": "^\\d{4}-\\d{2}-\\d{2}$"
    },
    "note": {
      "type": "string",
      "maxLength": 300,
      "default": ""
    }
  },
  "required": [
    "email",
    "expiresOn"
  ],
  "additionalProperties": false
}
```

## Responses

- `201`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X POST 'https://api.rivier.ai/accounting/accountant' \
  -H 'Authorization: Bearer $KEY' \
  -H 'Content-Type: application/json' \
  -d '{
  "email": "name@example.com",
  "expiresOn": "string"
}'
```
